Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2047880 - Please branch and build python-pickleshare for EPEL 9
Summary: Please branch and build python-pickleshare for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pickleshare
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2047823
TreeView+ depends on / blocked
 
Reported: 2022-01-28 19:11 UTC by Michel Lind
Modified: 2022-08-30 09:27 UTC (History)
3 users (show)

Fixed In Version: python-pickleshare-0.7.5-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-30 09:27:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-01-28 19:11:41 UTC
Please branch and build python-pickleshare in epel9.

If you do not wish to maintain python-pickleshare in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-pickleshare/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: salimma).

Comment 1 Mukundan Ragavan 2022-01-30 15:33:40 UTC
I find managing python packages in fedora a hard task as is. EPEL is simply a no-go for me. Sorry. 

I maintain spyder and it is a constant struggle. :(

Please feel free to take ownership of EPEL branch(es) of pickleshare.

Comment 2 Michel Lind 2022-02-02 15:42:13 UTC
(In reply to Mukundan Ragavan from comment #1)
> I find managing python packages in fedora a hard task as is. EPEL is simply
> a no-go for me. Sorry. 
> 
> I maintain spyder and it is a constant struggle. :(
> 
> Please feel free to take ownership of EPEL branch(es) of pickleshare.

I can understand. As the only admin though, you'll need to add me to the ACL, I can't do it myself.

Could you:
- add FAS: salimma at admin
- and also set the bugzilla assignee to me? (the main admin needs to do it, I tried as an admin for another package and it doesn't work)

I can do the rest (adding epel-packagers-sig etc.).

Thanks!

Comment 3 Mukundan Ragavan 2022-02-03 01:04:14 UTC
Done. I think I have done it correctly.

Just let me know if you are unable to do something. I will make you an admin. :)

Comment 4 Michel Lind 2022-08-04 20:08:26 UTC
Thanks Mukundan!

https://pagure.io/releng/fedora-scm-requests/issue/46248

Comment 5 Orion Poplawski 2022-08-14 02:31:08 UTC
This builds fine: https://koji.fedoraproject.org/koji/taskinfo?taskID=90776005  any other hold up?

Comment 6 Fedora Update System 2022-08-29 20:27:28 UTC
FEDORA-EPEL-2022-4391a4c2e8 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4391a4c2e8

Comment 7 Fedora Update System 2022-08-30 09:27:10 UTC
FEDORA-EPEL-2022-4391a4c2e8 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.